\documentclass[conference]{style/IEEEtran}

\usepackage{hyperref}
\usepackage{color}
\usepackage{fancyvrb}
\usepackage{booktabs}
%\usepackage{flushend}

\renewcommand{\ttdefault}{cmtt}

% correct bad hyphenation here
\hyphenation{op-tical net-works semi-conduc-tor}


\begin{document}

\title{The Twelth International Workshop on Accelerators and Hybrid Emerging Systems (AsHES)}

\author{
\IEEEauthorblockN{ Lena Oden\IEEEauthorrefmark{1} and Simon Garcia de Gonzalo\IEEEauthorrefmark{2}}
\vspace{0.3\baselineskip}
\IEEEauthorblockA{\IEEEauthorrefmark{1}FernUniversität in Hagen, Germany}
\IEEEauthorblockA{\IEEEauthorrefmark{2}Barcelona Supercomputing Center, Spain\\
lena.oden@fernuni-hagen.de, simon.garcia@bsc.es}
}

\maketitle

% For peerreview papers, this IEEEtran command inserts a page break and
% creates the second title. It will be ignored for other modes.
\IEEEpeerreviewmaketitle

\section{Organization}
\subsection{General Chair}
\textbf{Lena Oden} \{lena.oden@fernuni-hagen.de\}

\subsection{Program Chair}
\textbf{Simon Garcia de Gonzalo} \{simon.garcia@bsc.es\} and
\textbf{TBD}

\section{Web Site}
\url{https://pmodels.github.io/ashes-www}

\section{Assement of the previous workshops}
AsHES is a long running and successful workshop. Since each article usually gets 3-4 good reviews, the accepted articles usually have a good quality.  However, after submission numbers (and also submission quality) began to decline over the years, with a low point in 2019, as shown in Table \ref{tab:statisitics},  we decided to make some changes: 
\begin{itemize}
\item We changed the workshop full name from \emph{Accelerators and Hybrid Exascale Systems}
	to \emph{Accelerators and Hybrid Emerging Systems}. The acronym is unchanged.
\item  We refined the workshop scope and call for papers to include emerging topics
	in heterogeneous computing such as the hardware and software system for accelerators
	of AI, edge computing, and domain-specific functionalities. Partial changes have
	already been made in AsHES 2020, more changes in 2021
	\item We added an additional short paper track that aims to accept papers presenting early
	investigation of innovative ideas or position papers for emerging topics
\end{itemize}

This at least temporarily stopped the decline of submissions, so we consider these steps as a success. Especially the introduction of a short-paper track (with the possibility to submit a journal article later) was a success, as we had a few submissions aiming that track. The change of scope was also a success, as we had a few submissions aiming those topics. 

Unfortunately, fewer submissions were observed again in 2022. Part of this is certainly due to the Covid19 situation, but we also see are other reasons, we will address in the next workshop. 
\begin{itemize}
\item The change of focus was not well communicated, we changed the call for papers but not the description on the website 
\item We missed inviting more people in person, for example authors from previous years. 
\item We did not draw attention to the workshop on some channels, e.g. Twitter   
\end{itemize}
 
\begin{table}
\center
\begin{tabular}{ccc}
\toprule
Year & Submissions & Accepted \\
\midrule
2021 & 9 & 6 \\
2020 & 13& 8 \\
2019 & 7 & 4+4 *) \\
2018 & 12 & 8 \\
2017& 14 & 9 \\
\bottomrule
\end{tabular}
\caption{Submission and acceptance statistics\\
$*$) in 2019 we only accepted 4 papers and added 4 additional invited papers to be able to provide a high quality programm}
\label{tab:statisitics}

\end{table}
 
\section{Summary of planned changes}
We believe that the new focus areas were a good start and will keep them but broaden the spectrum a bit. 
We plan to address the challenges described in the previous section by making the following changes:

\begin{itemize}

\item Further redefinition of the scope. We have noticed that many of our (good) submissions deal with applications for hybrid/heterogeneous systems. Therefore, we will include this item again in the call for papers. 
\item We plan also to add and motivate articles about new emerging topics like hybrid neuromorphic computing systems and in-memory architectures.  This is important to address the \emph{emerging} focus of the workshop, which is also to consider new technologies, also apart from already established GPU/FPGA systems. 

\item Better distribution of the call for papers, in which we also write to former authors and collaborators directly. This is usually more promising than just using mailing lists.

\item Better Social Media work. We will create a Twitter Account and try to work together with the social media accounts from the IPDPS conference 

\item Creation of a \emph{Best Paper Award}. This was successful in previous years (until 2018), but unfortunately has been lost in recent years. TWe will also announce the best paper award in the call for paper as well as on the website. 

\end{itemize}


We hope that with these steps we will be able to bring the number of submissions back to our previous level or even improve it. We will continue to offer the possibility to submit an article to a Special Issue (probably PARCO), as this has always worked very well in past years, and has motivated other authors to submit a good article.

To verify these points, we will distribute a questionnaire after the workshop to learn what motivated authors to submit an article to our workshop, how they became aware of the workshop, and what they would like to see in the future. 

Since this time IPDPS is in France, we think that it can be benifically that the general chair and one of the PCs is also from Europe. However, as second PC we will ask people from the US to be able to cover this area better as well.

\end{document}